<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>HYPERLINK</title>
</head>
<body>
	<h1> TOP 10 SONGS</h1>
	
<a href="../index.html">HOME</a> 
<br>
<a href="./top10Singers.html">TOP10SINGERS</a>
<br>
<a href="../movies/dvd/top10ActorsandActresses.html">TOP10ActorsandActress</a>
<br>
<a href="../movies/dvd/top10Movies.html">TOP10Movies</a>

<ol>
	<li>SacrificeThe Weeknd.</li>
	<li>abcdefuGAYLE.</li>
	<li>Heat WavesGlass Animals.</li>
	<li>STAY (with Justin Bieber)The Kid LAROI, Justin Bieber.</li>
	<li>I Heard You're Married (feat. Lil Wayne)The Weeknd, Lil Wayne.</li>
	<li>Cold Heart - PNAU RemixElton John, Dua Lipa, PNAU.</li>
	<li>Easy On MeAdele.</li>
	<li>ShiversEd Sheeran</li>
	<li>Industry Baby</li>
	<li>love nwantiti</li>
	

</ol>


</body>
</html>